**To delete a configuration**

The following ``delete-playback-configuration`` deletes a configuration named ``campaign_short``. ::

    aws mediatailor delete-playback-configuration \
        --name campaign_short

This command produces no output.

For more information, see `Deleting a Configuration <https://docs.aws.amazon.com/mediatailor/latest/ug/configurations-delete.html>`__ in the *AWS Elemental MediaTailor User Guide*.
